Subject: [Fwd: Miscanthus]

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 29 Jan 1997 13:20:32 -0500

Emmanuel MEEKERS wrote:
> 
> SORGHAL is a research group in Wallonia (Belgium).  We are working on non-food
> crops, as well on the agronomic aspects, as on the whole transformation path.
> Our studies are going from the plantlets to the end products.
> 
> The Centre for Research on the Economy of Wallonia of the University of Namur
> (CREW) is also working on biomass for many years.  The main interest of CREW is
> the economy of the whole production path.
> 
> The Walloon Government, Department of Agriculture, asked us to carry out a
> study on the possible industrial utilisation of Miscanthus fibres or stalks.
> The Department sees all the new plants as a possible way of agricultural
> diversification.
> 
> Miscanthus is a perennial crop coming from Asia.  This bamboo-like grass can be
> used to produce construction materials, paper pulp, energy, packaging
> materials, ...  In our regions, 15 to 20 odt/ha (oven dry tons per hectare) can
> be harvested each year during at least 15 years.  Several hundreds of hectares
> are cultivated throughout Europe and a European Miscanthus Network has been
> settled in 1992 to carry out research on this crop.
> 
> We are looking for information concerning the industrial transformation or
> utilisation of annual plant fibres in all possible sectors.  Information on the
> utilisation of bamboo stalks (whole or chopped) are also welcomed.
> 
> Your reactions can be mailed to [email-masked]
> 
> Thanks.
> 
> _____________________________________________________________
> Emmanuel MEEKERS                              Claude SCHEUREN
> CREW-FUNDP                                            SORGHAL
> Rempart de la Vierge, 8                   Rue Saint-Victor, 3
> B-5000 NAMUR                                       B-4500 HUY
> phone : +32-81-72.48.10               phone : +32-85-24.00.12
> fax : +32-81-72.48.40                   fax : +32-85-21.15.41
> email : [email-masked]

-- 
Lawrence F. London, Jr. - Venaura Farm - Chapel Hill, NC, USA
mailto:[email-masked]  http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]  http:nuteknet.com/london  Venaura Farm